_RtcpStream Struct Reference

## Data Fields

ortp_socket_t | socket
int | sockfamily
struct _RtpTransport * | tr
mblk_t * | cached_mp
struct sockaddr_in | rem_addr
int | rem_addrlen
bool_t | enabled

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/raspberrypi2/build/tmp-angstrom-glibc/work/armv7at2hf-neon-vfpv4-angstrom-linux-gnueabi/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/rtpsession.h